Bug 143952 - Directory /etc/pango/i686-redhat-linux-gnu should be buildhost-architecture independent
Directory /etc/pango/i686-redhat-linux-gnu should be buildhost-architecture i...
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pango (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Depends On:
  Show dependency treegraph
Reported: 2005-01-02 11:02 EST by Jos Vos
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2005-01-02 11:02:35 EST
Description of problem:
The directory /etc/pango/i686-redhat-linux-gnu is named via %{_host},
thus it includes the specific architecture of the build host (e.g.,
i686), not the base architecture (e.g. i386). Probably, the directory
name should be %{_arch}-%{_host_vendor}-%{_host_os}.

Version-Release number of selected component (if applicable):

See also the related bugs 143950 (gtk2) and 143547 (librsvg2).
Comment 1 Suzanne Hillman 2005-02-07 16:59:01 EST
Internal RFE bug #147410 entered; will be considered for future releases.
Comment 2 Matthias Clasen 2006-06-20 01:16:29 EDT
Reassigning pango bugs to Behdad.
Comment 3 RHEL Product and Program Management 2007-10-19 15:10:11 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.